Subject: SouthAmerica chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 7 Oct 2015 15:06:36 +0530 (IST)

Hello sir, 
SouthAmerica chat! 
----------------------------------------- 
[email-masked] 

14:52:31 
hi 
Me 

14:52:41 

Welcome to SouthAmerica.travel ! 
14:52:43 

Hello, how may I help? 
[email-masked] 

14:52:49 
we want 
14:52:52 
i 
14:53:06 
i want to plan a trip to south america 
14:53:27 
three pax me my husband and our 10 year old child 
Me 

14:54:06 

We will be glad to assist you in this. 
14:56:38 

May I know please know your first and last name? 
[email-masked] 

14:56:49 
Purnima Maheshwari 
Me 

14:57:03 

Thank you Purnima! 
[email-masked] 

14:57:12 
i have 11 days vacation in November 
14:57:45 
we want to include Amazon cruise and lodges in our stay 
Me 

14:58:36 

When are you planning to travel? 
[email-masked] 

14:58:56 
7th nov 
Me 

14:59:09 

I see. 
14:59:27 

Can you please provide me your email address and contact number ? 
[email-masked] 

14:59:40 
[email-masked] 
15:00:02 
a bit of nature a bit of city included in the holiday 
Me 

15:00:23 

No issues, we will take care of it. 
[email-masked] 

15:00:30 
can't decide whether to do only one country like brazil or multi country itinerary 
Me 

15:01:42 

I will have one of our best travel expert contacting you with best itinerary for you. 
15:02:00 

Is there anything else we can assist you ? 
[email-masked] 

15:02:13 
thanks thats it 
Me 

15:02:23 

You are most welcome. 
15:02:44 

Our travel expert will contact you as soon as possible. 
15:03:01 

Thank you for choosing SouthAmerica.travel ! 
1 minute ago 

Have a blessed day ahead! 

-- 
Thanks and Regards 
Ravi Prakash Gupta